<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>WAS - CGU</title>
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link href="//stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h3>CGU</h3>
                <p>Conditions générales d'utilisation du site
                    En vigueur au (indiquer la date)
                    Les présentes conditions générales d'utilisation (dites « CGU ») ont pour objet l'encadrement juridique des
                    modalités de mise à disposition du site et des services par (indiquer le nom du site) et de définir les
                    conditions d’accès et d’utilisation des services par « l'Utilisateur ».
                    Les présentes CGU sont accessibles sur le site à la rubrique «CGU».
                    Les CGU doivent être acceptées par tout Utilisateur souhaitant accéder au site. Elles constituent le contrat
                    entre le site et l'Utilisateur. L’accès au site par l’Utilisateur signifie son acceptation des présentes CGU. Il
                    s’engage désormais à respecter les présentes conditions.
                    Ou si le site comprend un espace membre :
                    Toute inscription ou utilisation du site implique l'acceptation sans aucune réserve ni restriction des présentes
                    CGU par l’utilisateur. Lors de l'inscription sur le site via le Formulaire d’inscription, chaque utilisateur
                    accepte expressément les présentes CGU en cochant la case précédant le texte suivant : « Je reconnais avoir
                    lu et compris les CGU et je les accepte ».
                    En cas de non-acceptation des CGU stipulées dans le présent contrat, l'Utilisateur se doit de renoncer à
                    l'accès des services proposés par le site.
                    (indiquer le nom du site) se réserve le droit de modifier unilatéralement et à tout moment le contenu des
                    présentes CGU.
                    ARTICLE 1 : Mentions légales
                    Si l’édition du site est assurée par une personne morale :
                    L'édition du site (indiquer le nom du site) est assurée par la Société (indiquer le nom de la société et la forme
                    sociale) au capital de (indiquer le montant), immatriculée au RCS de (indiquer la ville) sous le numéro
                    (indiquer le SIREN) dont le siège social est situé au (indiquer l’adresse), (indiquer le numéro de téléphone),
                    (indiquer l’adresse email).
                    N° de TVA intracommunautaire : (indiquer le numéro)
                    Le Directeur de la publication est (indiquer le nom).
                    Si l’édition du site est assurée par une personne physique :
                    L’édition et la direction de la publication du site (indiquer le nom du site) est assurée par (Madame ou
                    Monsieur, indiquer l’identité complète), domiciliée (indiquer l’adresse), (numéro de téléphone), (adresse
                    email), (éventuellement si la personne physique y est assujettie indiquer le numéro d'inscription au registre
                    du commerce et des sociétés ou au répertoire des métiers)
                    Eventuellement : N° de TVA intracommunautaire : (indiquer le numéro)
                    L'hébergeur du site (indiquer le nom du site) est la Société (indiquer le nom de la société et la forme sociale),
                    au capital de (indiquer le montant), immatriculée au RCS de (indiquer la ville) sous le numéro (indiquer le
                    SIREN), dont le siège social est situé au (indiquer l’adresse), (indiquer le numéro de téléphone), (indiquer
                    l’adresse email).
                    ARTICLE 2 : Accès au site
                    Le site (indiquer le nom du site) permet à l'Utilisateur un accès gratuit aux services suivants :
                    - (Détailler les services)
                    - …
                    Le site est accessible gratuitement en tout lieu à tout Utilisateur ayant un accès à Internet. Tous les frais
                    supportés par l'Utilisateur pour accéder au service (matériel informatique, logiciels, connexion Internet, etc.)
                    sont à sa charge.
                    Si le site comprend un espace membre :
                    L’Utilisateur non membre n'a pas accès aux services réservés. Pour cela, il doit s’inscrire en remplissant le
                    formulaire. En acceptant de s’inscrire aux services réservés, l’Utilisateur membre s’engage à fournir des
                    informations sincères et exactes concernant son état civil et ses coordonnées, notamment son adresse email.
                    L’Utilisateur est responsable de la mise à jour des informations fournies. Il lui est précisé qu’il peut les
                    modifier en se connectant à son espace membre.
                    Pour accéder aux services, l’Utilisateur devra s'identifier à l'aide de son nom d’utilisateur et de son mot de
                    passe qui lui seront communiqués après son inscription et qui sont strictement personnels. A ce titre, il s’en
                    interdit toute divulgation. Dans le cas contraire, il restera seul responsable de l’usage qui en sera fait.
                    L’Utilisateur pourra également solliciter sa désinscription en se rendant à la page dédiée sur son espace
                    personnel ou envoyant un email à : (préciser l’adresse). Celle-ci sera effective dans un délai raisonnable.
                    En cas de non respect des conditions générales de vente et/ou d’utilisation, le site (Indiquer le nom du site)
                    aura la possibilité de suspendre voire de fermer le compte d’un Utilisateur après mise en demeure adressée
                    par voie électronique et restée sans effet.
                    Toute suppression de compte, quel qu’en soit le motif, engendre la suppression pure et simple de toutes
                    informations personnelles de l’Utilisateur.
                    Tout événement dû à un cas de force majeure ayant pour conséquence un dysfonctionnement du site ou
                    serveur et sous réserve de toute interruption ou modification en cas de maintenance, n'engage pas la
                    responsabilité de (indiquer le nom du site). Dans ces cas, l’Utilisateur accepte ainsi ne pas tenir rigueur à
                    l’éditeur de toute interruption ou suspension de service, même sans préavis.
                    L'Utilisateur a la possibilité de contacter le site par messagerie électronique à l’adresse email de l’éditeur
                    communiqué à l’ARTICLE 1.
                    ARTICLE 3 : Données personnelles
                    En l’absence de collecte de données personnelles :
                    Le site est exempté de déclaration à la Commission Nationale Informatique et Libertés (CNIL) dans la
                    mesure où il ne collecte aucune donnée concernant les utilisateurs.
                    Ou en cas de collecte de données personnelles :
                    Le site assure à l'Utilisateur une collecte et un traitement d'informations personnelles dans le respect de la vie
                    privée conformément à la loi n°78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.
                    Le site est déclaré à la CNIL sous le numéro (indiquer le numéro de déclaration).
                    En vertu de la loi Informatique et Libertés, en date du 6 janvier 1978, l'Utilisateur dispose d'un droit d'accès,
                    de rectification, de suppression et d'opposition de ses données personnelles. L'Utilisateur exerce ce droit :
                    • par mail à (indiquer l’adresse)
                    • par voie postale (indiquer le nom et l’adresse)
                    Eventuellement vous pouvez ajouter :
                    • via un formulaire de contact ;
                    • via son espace personnel ;
                    ARTICLE 4 : Propriété intellectuelle
                    Les marques, logos, signes ainsi que tous les contenus du site (textes, images, son…) font l'objet d'une
                    protection par le Code de la propriété intellectuelle et plus particulièrement par le droit d'auteur.
                    Si votre marque est protégée, ajouter :
                    La marque (indiquer le nom de la marque) est une marque déposée par (votre nom).Toute représentation
                    et/ou reproduction et/ou exploitation partielle ou totale de cette marque, de quelque nature que ce soit, est
                    totalement prohibée.
                    L'Utilisateur doit solliciter l'autorisation préalable du site pour toute reproduction, publication, copie des
                    différents contenus. Il s'engage à une utilisation des contenus du site dans un cadre strictement privé, toute
                    utilisation à des fins commerciales et publicitaires est strictement interdite.
                    Toute représentation totale ou partielle de ce site par quelque procédé que ce soit, sans l’autorisation expresse
                    de l’exploitant du site Internet constituerait une contrefaçon sanctionnée par l’article L 335-2 et suivants du
                    Code de la propriété intellectuelle.
                    Il est rappelé conformément à l’article L122-5 du Code de propriété intellectuelle que l’Utilisateur qui
                    reproduit, copie ou publie le contenu protégé doit citer l’auteur et sa source.
                    ARTICLE 5 : Responsabilité
                    Les sources des informations diffusées sur le site (indiquer le nom du site) sont réputées fiables mais le site
                    ne garantit pas qu’il soit exempt de défauts, d’erreurs ou d’omissions.
                    Les informations communiquées sont présentées à titre indicatif et général sans valeur contractuelle. Malgré
                    des mises à jour régulières, le site (indiquer le nom du site) ne peut être tenu responsable de la modification
                    des dispositions administratives et juridiques survenant après la publication. De même, le site ne peut être
                    tenue responsable de l’utilisation et de l’interprétation de l’information contenue dans ce site.
                    Si le site comprend un espace membre :
                    L'Utilisateur s'assure de garder son mot de passe secret. Toute divulgation du mot de passe, quelle que soit sa
                    forme, est interdite. Il assume les risques liés à l'utilisation de son identifiant et mot de passe. Le site décline
                    toute responsabilité.
                    Le site (indiquer le nom du site) ne peut être tenu pour responsable d’éventuels virus qui pourraient infecter
                    l’ordinateur ou tout matériel informatique de l’Internaute, suite à une utilisation, à l’accès, ou au
                    téléchargement provenant de ce site.
                    La responsabilité du site ne peut être engagée en cas de force majeure ou du fait imprévisible et
                    insurmontable d'un tiers.
                    ARTICLE 6 : Liens hypertextes
                    Des liens hypertextes peuvent être présents sur le site. L’Utilisateur est informé qu’en cliquant sur ces liens,
                    il sortira du site (indiquer le nom du site). Ce dernier n’a pas de contrôle sur les pages web sur lesquelles
                    aboutissent ces liens et ne saurait, en aucun cas, être responsable de leur contenu.
                    ARTICLE 7 : Cookies
                    L’Utilisateur est informé que lors de ses visites sur le site, un cookie peut s’installer automatiquement sur son
                    logiciel de navigation.
                    Les cookies sont de petits fichiers stockés temporairement sur le disque dur de l’ordinateur de l’Utilisateur
                    par votre navigateur et qui sont nécessaires à l’utilisation du site (Indiquer le nom du site). Les cookies ne
                    contiennent pas d’information personnelle et ne peuvent pas être utilisés pour identifier quelqu’un. Un
                    cookie contient un identifiant unique, généré aléatoirement et donc anonyme. Certains cookies expirent à la
                    fin de la visite de l’Utilisateur, d’autres restent.
                    L’information contenue dans les cookies est utilisée pour améliorer le site, par exemple en :
                    • permettant à un service de reconnaître l’appareil de l’Utilisateur, pour qu’il n’ait pas à donner les mêmes
                    informations à plusieurs reprises, par exemple remplir un formulaire ou une enquête.
                    • mémorisant que vous l’Utilisateur a déjà donné ses identifiant et mot de passe, pour ne pas avoir à le refaire
                    à chaque nouvelle page.
                    • surveillant comment les utilisateurs se servent des services, pour les rendre plus simples d’utilisation et
                    allouer suffisamment de puissance pour s’assurer de leur réactivité.
                    • analysant des données « anonymisées » pour aider à comprendre comment les utilisateurs interagissent
                    avec les différents aspects des services en ligne et donc permettre de les améliorer.
                    En naviguant sur le site, L’Utilisateur les accepte. (Il conviendra de déterminer avec l’éditeur ou l’hébergeur
                    la possibilité de récupérer le consentement ou en tout cas d’informer l’Utilisateur, par le biais d’une
                    bannière à l’ouverture du site).
                    A défaut d’acceptation, l’Utilisateur est informé que certaines fonctionnalités ou pages risquent de lui être
                    refusées.
                    L’Utilisateur pourra désactiver ce cookie par l’intermédiaire des paramètres figurant au sein de son logiciel
                    de navigation.
                    Eventuellement en cas de publications autorisées par l’Utilisateur
                    ARTICLE 8 : Publication par l’Utilisateur
                    Le site permet aux membres de publier (indiquer la nature des publications : œuvres personnelles,
                    commentaires sous articles…).
                    Dans ses publications, le membre s’engage à respecter les règles de la Netiquette (règles de bonne conduite
                    de l’internet) et les règles de droit en vigueur.
                    Le site peut exercer une modération sur les publications et se réserve le droit de refuser leur mise en ligne,
                    sans avoir à s’en justifier auprès du membre.
                    Le membre reste titulaire de l’intégralité de ses droits de propriété intellectuelle. Mais en publiant une
                    publication sur le site, il cède à la société éditrice le droit non exclusif et gratuit de représenter, reproduire,
                    adapter, modifier, diffuser et distribuer sa publication, directement ou par un tiers autorisé, dans le monde
                    entier, sur tout support (numérique ou physique), pour la durée de la propriété intellectuelle. Le Membre
                    cède notamment le droit d'utiliser sa publication sur internet et sur les réseaux de téléphonie mobile.
                    La société éditrice s'engage à faire figurer le nom du membre à proximité de chaque utilisation de sa
                    publication.
                    Tout contenu mis en ligne par l'Utilisateur est de sa seule responsabilité. L'Utilisateur s'engage à ne pas
                    mettre en ligne de contenus pouvant porter atteinte aux intérêts de tierces personnes. Tout recours en justice
                    engagé par un tiers lésé contre le site sera pris en charge par l'Utilisateur.
                    Le contenu de l'Utilisateur peut être à tout moment et pour n'importe quelle raison supprimé ou modifié par
                    le site, sans préavis.
                    ARTICLE (8 ou 9) : Droit applicable et juridiction compétente
                    La législation française s'applique au présent contrat. En cas d'absence de résolution amiable d'un litige né
                    entre les parties, les tribunaux français seront seuls compétents pour en connaître.
                    Pour toute question relative à l’application des présentes CGU, vous pouvez joindre l’éditeur aux
                    coordonnées inscrites à l’ARTICLE 1. </p>
            </div>
        </div>
        <hr>
        <div class="row">
            <div class="col-xs-3">
                <a href="{{ @baseUrl }}/">Retour</a>
            </div>
        </div>
    </div>
</body>
</html>